<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Timeout</title>
    <script src="02_timeoutOnce.js" defer></script>
</head>
<body>

<h1>Clock</h1>
<button id="time-button">What time is it?</button>
<span id="clock"></span>
<!--
<h1>Animation: the 'seconds' arrow</h1>
<pre id="arrow">&nbsp;&nbsp;&nbsp;&nbsp;•---&gt;</pre>
-->
</body>
</html>
